Bug 213310 - Cloned bugs have their reporter wrong
Cloned bugs have their reporter wrong
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-10-31 14:06 EST by Adam Jackson
Modified: 2013-06-23 22:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-07 10:57:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2006-10-31 14:06:50 EST
See bug #209148 for example.  Cloned bugs have their reporter as the person who
did the clone.  The reporter should be set to the same person who opened the
original, otherwise moves to NEEDINFO from reporter won't work as expected.
Comment 1 Jan Pazdziora 2008-02-11 02:54:20 EST
This change should not be automatic. I frequently clone bugs (from one release
to another release, for backports, etc.) and I want to be the reporter of that
bug. The original one might be long gone.

Note You need to log in before you can comment on or make changes to this bug.